Subject: Ticket Assigned - Re: Order confirmed!
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 08:59:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Ladies and gentlemen,

After 23 days from the date of my request as per the email below, I still
did not reach to a result in closing this issue despite my multiple
follow-up calls and after speaking with different members of your team
including Anas, Hanan, and today Mai.

This is not acceptable, and does not reveal the level of client respect and
responsiveness that I expect from dealing with you. There hasn't been
enough attention or care in dealing with this case, and there has been
consistent failure in delivering to promises that I received during these
23 days that somebody from your team will be calling me and never happened.

I was informed today by Mai upon checking the internal communication on
your system that product replacement has been approved. However, given my
negative experience with you so far, I unfortunately don't trust the
feedback received today. So I asked Mai to send me an email confirming that
the product replacement was approved and confirming the delivery timeline.
But as I expected, I did not receive any email - doesn't surprise me given
my experience with you.

So, I am sending this email to request returning the item and refunding the
amount I paid ASAP so I buy the product from somewhere else, and with this
I hope you become more responsive and pick up the product from my place
ASAP as I don't want it anymore.

I trust that you will at least be responsible to deal with a fault that you
caused either in announcing wrong product specs on your website or in
delivering the wrong product, and accordingly respond positively to my
request of returning the product and refunding my money.

Bassam

On Wed, Apr 13, 2022 at 9:30 PM Bassam z <[email-masked]>
wrote:

> Still waiting for your feedback !!
>
> On Sat, 9 Apr 2022, 20:43 Bassam z, <[email-masked]> wrote:
>
>> Dear ladies and gentlemen,
>>
>> I received today the below order (number 8162876116), however the item is
>> not the same as the one I ordered due to the following differences in the
>> specifications that I was able to observe:
>>
>> 1- there are no handles
>> 2- the mattress is not reversible
>> 3- thickness is not 27 cm but 25 cm
>>
>> Attached are the specifications that I ordered as per your website.
>>
>> Also attached 2 photoes of the item that I received today.
>>
>> I request please to provide me the item as per the specifications that I
>> purchased, and looking forward to receive your feedback at the earliest.
>>
>> Regards,
>> Bassam
>>
>>
>> On Sun, 27 Mar 2022, 08:38 Home Centre, <[email-masked]>
>> wrote:
>>
>>> Your order number is 8162876116
>>> 
>>> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Download our apps now
>>> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> iPhone
>>> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> 
>>> Living
>>> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Dining
>>> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Bedroom
>>> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Kids
>>> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Bathroom
>>> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Kitchen
>>> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> Furniture
>>> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Dècor
>>> & Furnishings
>>> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>>
>>> Your order has been successfully placed.
>>>
>>> Hi Bassam Zahreddine, thanks for shopping with us.
>>> For your reference, your order number is 8162876116
>>>
>>> Order shipping to
>>> *Bassam Zahreddine*
>>> Aknan tower, 10th floor, apartment 104
>>> Salmiya block 3, street 6
>>> Hawally
>>> Mobile: +965 50165616
>>> Payment Method:
>>>
>>>
>>> xxxx xxxx xxxx 9054
>>> Bassam zahreddine
>>>
>>> Order Details
>>>
>>> Delivered by : 09th April 2022 between 10:00 - 14:00 hours.
>>>
>>> Item
>>>
>>> Description
>>>
>>> Total Price
>>>
>>> <https://www.homecentre.com/kw/en/p/163666123?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
>>> HOME CENTRE
>>> Tranquil Gel Visco Spring King Mattress - 180x200 cm
>>> Color: White
>>> Size: King - 180x200 cm
>>> Quantity: 1 KWD 195
>>> Subtotal: * KWD 195*
>>> Savings: *- KWD 130*
>>> Furniture & Large Items Shipping: * FREE *
>>> *Total* *KWD 195*
>>>
>>>
>>> Want to earn Shukran rewards?
>>>
>>> All you need to do is sign up for Shukran, our award-winning loyalty
>>> programme now. If you already have a Shukran account, simply link it to
>>> your shopping account to earn Shukrans.
>>> Your order could earn you 195 Shukrans.
>>> Become a Shukran Member
>>> <https://www.homecentre.com/kw/en/register?code=5H0WyM9yMvtib3hBmhYiAp9l49Yc0mEEUw0yaSYt1IGvOb9V%2Fo5qqNjenfqRNp5czeZNhet7Xk3SQmmsNIsZ5WAF0fbzrG4rqPTOL0bchIFjsCBChsqoRdWpTsGhCXxfcjX36woArJmGvgX5QDI%2FEQ%3D%3D>
>>> <https://www.homecentre.com/kw/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_KW_en>
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/Homecentrestores>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/askhomecentre>
>>>
>>> Reach out in 140 characters! We are *@askhomecentre*.
>>>
>>> *Call us on 18-00-871.*
>>> Saturday - Thursday, 9 AM - 10 PM.
>>> 
>>> © 2022 Retail World Limited
>>> Privacy Policy
>>> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>> | Terms & Conditions
>>> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4304488